---
Bug-Database: https://invent.kde.org/kdevelop/kdevelop/-/issues
Bug-Submit: https://invent.kde.org/kdevelop/kdevelop/-/issues/new
Repository: https://invent.kde.org/kdevelop/kdevelop.git
Repository-Browse: https://invent.kde.org/kdevelop/kdevelop
